package cz.jzitnik.game.entities.items.registry.items.wools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;
import cz.jzitnik.game.sprites.WoolItem;

@ItemRegistry("red_wool")
public class RedWoolItem extends Item {
    public RedWoolItem() {
        super("red_wool", "Red wool", ItemType.BLOCK, SpriteLoader.SPRITES.ITEM_WOOL);
        setSpriteState(WoolItem.WoolItemState.RED);
    }
}
